# WOK
TKWOK
WOKNT

# WOKNT_StackNodeOfStackOfHandle Class Reference

`#include <WOKNT_StackNodeOfStackOfHandle.hxx>`

## Public Member Functions

| WOKNT_StackNodeOfStackOfHandle (const WOKNT_Handle &I, const TCollection_MapNodePtr &n)
WOKNT_Handle & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKNT_Handle | myValue

## Constructor & Destructor Documentation

WOKNT_StackNodeOfStackOfHandle::WOKNT_StackNodeOfStackOfHandle | ( | const WOKNT_Handle & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const WOKNT_StackNodeOfStackOfHandle::Handle | ( | Standard_Type |  | ) | const

WOKNT_Handle& WOKNT_StackNodeOfStackOfHandle::Value | ( |  | ) | const

## Field Documentation

WOKNT_Handle WOKNT_StackNodeOfStackOfHandle::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKNT_StackNodeOfStackOfHandle.hxx